openSUSE Security Update : chromium (openSUSE-SU-2014:0501-1)

This script is Copyright (C) 2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

Chromium was updated to the 33.0.1750.152 stable channel uodate :

- Security fixes :

- CVE-2014-1713: Use-after-free in Blink bindings

- CVE-2014-1714: Windows clipboard vulnerability

- CVE-2014-1705: Memory corruption in V8

- CVE-2014-1715: Directory traversal issue

Previous stable channel update 33.0.1750.149 :

- Security fixes :

- CVE-2014-1700: Use-after-free in speech

- CVE-2014-1701: UXSS in events

- CVE-2014-1702: Use-after-free in web database

- CVE-2014-1703: Potential sandbox escape due to a
use-after-free in web sockets

- CVE-2014-1704: Multiple vulnerabilities in V8 fixed in
version 3.23.17.18

See also :

http://lists.opensuse.org/opensuse-updates/2014-04/msg00023.html
https://bugzilla.novell.com/show_bug.cgi?id=866959

Solution :

Update the affected chromium packages.

Risk factor :

Critical / CVSS Base Score : 10.0
(CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C)

Family: SuSE Local Security Checks

Nessus Plugin ID: 75318 ()

Bugtraq ID:

CVE ID: CVE-2014-1700
CVE-2014-1701
CVE-2014-1702
CVE-2014-1703
CVE-2014-1704
CVE-2014-1705
CVE-2014-1713
CVE-2014-1714
CVE-2014-1715

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now